PHP Manual
Prev |  | Next

# imagepalettecopy

(PHP 4 >= 4.0.1, PHP 5)

imagepalettecopy -- Copy the palette from one image to another

## Description

void imagepalettecopy ( resource destination, resource source )

imagepalettecopy() copies the palette from the `source` image to the `destination` image.

## Parameters

`destination`

  The destination image resource

`source`

  The source image resource

## Return Values

No value is returned.

Prev | Home | Next
imageloadfont | Up | imagepng